.glores-B-goods-list>ul>li .figure {
    border: 1px solid #efefef;
    border-radius: clamp(1rem, 1vw, 1rem);
}

.glores-B-goods-list>ul>li .figure>a img {
    aspect-ratio: 1/1;
    object-fit: cover;
}



.glores-B-goods-list>ul>li .caption .glores-B-price-wrap {
    text-align: right;
}
.glores-B-goods-list>ul>li .caption .glores-B-review-wrap {
    text-align: right;
}

.glores-B-goods-list>ul>li .caption .glores-B-subject label {
    display: block;
}





@media (min-width: 1024px) {
    #sub_view .glores-B-goods-view-wrap .glores-B-view-header .glores-B-figure-wrap {
        width: 500px;
    }

    #sub_view .glores-B-goods-view-wrap .glores-B-view-header .glores-B-caption-wrap {
        width: calc(100% - 500px);
    }
}
